<?xml version="1.0" encoding="utf-8"?>
<vbox name="ServerInfoPage" bkgrd-color="#SettingView.BodyColor" recalc-size="1"  bkgrd-skin="0">
  <vbox name="MainBody" top="10" >
  <group name="BaseInfoArea" height="200">
    <!-- left pannel-->
    <vbox name="leftPannel" width="310" left="15" >
      <hbox height="50" >
      <vbox height="50" width="186" >
        <obj class="Static" name="StaticSName" style="SS_SIMPLE" stringid="20082" suffix=":" height="22" />
        <hbox name="ServerNameBox" height="24" top="1" border="#TextInputBorderColor">
          <obj class="Edit" name="EditSName" left="2" top="3" right="-2" bottom="-3"
               font="system-default@12px"
               bkgrd-color-readonly="#BkgrdColorReadonly"  bkgrd-skin="0"
               style="ES_AUTOHSCROLL | WS_TABSTOP "
               />
        </hbox>
      </vbox>
        <spacer width="5" />
      <vbox height="50" width="80">
        <obj class="Static" name="StaticSIDName" style="SS_SIMPLE" stringid="20083" suffix=":"  height="22"/>
        <hbox name="ServerIDBox" height="24" top="1" border="#TextInputBorderColor">
        <obj class="Edit" name="EditSID"
             style="ES_AUTOHSCROLL | ES_READONLY | WS_TABSTOP" left="2" top="3" right="-2" bottom="-3"
             bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0"
             />
          </hbox>
      </vbox>
      </hbox>
      <spacer height="5" />
      <vbox name="Kouhao" height="50"  width="270" >
        <obj class="Static" name="StaticKouhaoName" style="SS_SIMPLE" stringid="30280" suffix=":"   height="22"/>
        <hbox name="ServerKouhaoBox" height="24" top="1" border="#TextInputBorderColor">
          <obj class="Edit" name="EditKouhao"
               style="ES_AUTOHSCROLL | WS_TABSTOP" left="2" top="3" right="-2" bottom="-3"
               bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0"
             />
        </hbox>
      </vbox>
      <hbox height="46" top="5">
        <vbox width="270">
        <obj class="Static" name="StaticCatego" style="SS_SIMPLE" stringid="20084" suffix=":"  height="18" />
        <hbox height="26" top="2">
          <obj class="Combox" name="ComboxCatalog" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
               width="100"
               font="system-default@12px"
               take-tooltip="1"
               vscroll="#Scrollbar.vscroll"
               vscroll-iconset="#Scrollbar.vscroll-iconset"
           />
          <spacer width="10" />
          <obj class="Combox" name="ComboxType" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1" hidden="1"
               width="164"
               take-tooltip="1"
               vscroll="#Scrollbar.vscroll"
               vscroll-iconset="#Scrollbar.vscroll-iconset"
           />
          <hbox name="BoxGameList" hidden="1" >
            <obj name="GameLogoBar" width="0" height="16" top="5" calc-size="1,0" />
            <spacer width="15"/>
            <obj class="HyperLink" name="BtnChgGameList" height="18"  top="5"
                  extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
                  font-color="#LinkColorStr"
                  bkgrd-skin="0"  stringid="60046" calc-size="1,0" min-max-size="10,0"/>
          </hbox>
        </hbox>
         </vbox>
      </hbox>
      <hbox height="46" top="8">
        <vbox width="80">
          <obj class="Static" name="StaticGroupLevel" style="SS_SIMPLE" stringid="20085" suffix=":"   height="18"/>
          <hbox name="EditGroupLevelBox"  height="23" top="3" border="#TextInputBorderColor">
            <obj class="Edit" name="EditGroupLevel"
                 style="ES_AUTOHSCROLL | ES_READONLY | WS_TABSTOP" left="2" top="3" right="-2" bottom="-3"
                 bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0"
               />
          </hbox>
        </vbox>
        <spacer width="5"/>
        <vbox width="140">
          <obj class="Static" name="StaticCreateTime" style="SS_SIMPLE" stringid="20202" suffix=":"   height="18"/>
          <hbox name="EditCreateTimeBox"  height="23" top="3" border="#TextInputBorderColor">
            <obj class="Edit" name="EditCreateTime"
                 style="ES_AUTOHSCROLL | ES_READONLY | WS_TABSTOP" left="2" top="3" right="-2" bottom="-3"
                 bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0"
               />
          </hbox>
        </vbox>
        <spacer width="5"/>
        <vbox width="200" name="WheathArea" hidden="1">
          <hbox height="18" >
            <obj class="Static" name="StaticPoint" style="SS_SIMPLE" stringid="20203" suffix=":"   height="18" calc-size="1,0" min-max-size="10,0"/>
            <obj class="Picture" name="PicWheath"  height="16" width="16" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                image="public\image\golden_pea.png" bkgrd-skin="0" />
          </hbox>
          <hbox name="EditPointBox"  height="23" top="3" border="#TextInputBorderColor" width="82">
            <obj class="Edit" name="EditPoint"
                 style="ES_AUTOHSCROLL | ES_READONLY | WS_TABSTOP" left="2" top="3" right="-2" bottom="-3"
                 bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0"
               />
          </hbox>
        </vbox>
      </hbox>
      <hbox height="20"  top="5">
        <obj class="Static" name="StaticWebsiteTitle" style="SS_SIMPLE" height="20" width="50" stringid="20104" suffix=":" />
        <obj  name="StaticWebsite" height="20" width="396"   style="ES_MULTILINE | ES_AUTOVSCROLL" top="2"/>
      </hbox>
      <vbox name="IntroArea" height="70" width="386"  >
        <obj class="Static" name="StaticIntro" style="SS_SIMPLE" height="22"
             stringid="20086" suffix=":"/>
        <hbox name="IntroBox" height="48" border="#TextInputBorderColor"
                >
          <obj class="Edit" name="EditIntro" left="4" top="4" right="-4" bottom="-4"
               font="system-default@12px"
               bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0"
               style="ES_MULTILINE | ES_AUTOVSCROLL | WS_TABSTOP"
               />
        </hbox>
      </vbox>
      <hbox name="IspInfo"  height="25" top="8" hidden="1">
        <obj class="Static" name="StaticRegion" stringid="60051" height="18" width="100"  top="8"/>
        <obj class="Combox" name="ComboxRegion"
             vscroll="#Scrollbar.vscroll"
             vscroll-iconset="#Scrollbar.vscroll-iconset"
             width="100"/>
        <spacer width="12" />
        <obj class="Static" name="StaticTestSpeed" height="18" top="8" width="54" />
        <spacer width="10" />
        <obj class="Button" name="BtnRestartServer" stringid="60056" width="110"/>
      </hbox>
      <hbox height ="25" top="7" name="LinkManageBox" hidden="1">
        <obj class="HyperLink" name="LinkManagerMyGroup"
           height="18"
           calc-size="1,0" min-max-size="10,0"
           href="getcode.php?"
           font-color="#LinkColorStr"
           stringid="20241"
           bkgrd-skin="0"
             />

        <spacer width="5" />
        <spacer name="spacexxx" top="3" width="1" height="12" bkgrd-color="#LinkColorStr" bkgrd-skin="0" />

        <spacer width="5" />
        <obj class="HyperLink" name="LinkShareMyGroup"
           height="18"
           calc-size="1,0" min-max-size="10,0"
           href="getcode.php?"
             
           font-color="#LinkColorStr"
           stringid="20242"
           bkgrd-skin="0" />
      </hbox>

      
    </vbox>
    <!-- right pannel-->
    <vbox name="rightPannel" left="313" top="5">
      <group name="GroupBorder" align="center" height="90" width="90" border="#TextInputBorderColor">
        <obj name="ServerLogo" image="public\image\logo_server_def.png" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
      </group>
      <spacer height="13" />
      <group name="GroupChangeLogo" height="24" >
        <obj class="Button" name="BtnChangeSLogo" width="90"
             stringid="20087" />
      </group>
    </vbox>
  </group>
  </vbox>
</vbox>
